body{
	background:#fff;
	font-family:"Microsoft YaHei",tahoma,arial,'\5fae\8f6f\96c5\9ed1','Hiragino Sans GB',sans-serif!important;
}
/*新导航*/
.mp-logo h1{
	margin:0px;
}
.panel-news a{
	color: #666;
}
.navbar-collapse:after, .navbar-collapse:before, .navbar-header:after, .navbar-header:before, .navbar:after, .navbar:before{
	display:inline;
}
.nav-head:after, .nav-head:before, .head-nav:after, .head-nav:before{
	display:block;
	content:none;}
.head-nav{
	background-color:#FFF; 
	border-radius:0; 
	border:none;
	margin-bottom:0px;
	padding-top: 12px;
}
.nav-logo{
	color:#F00 !important;
	font-size:40px;
	margin-top:20px;
	margin-bottom:20px;
}
.head-list{
	float:right;
}
.head-list>li>a{
	color:#000 !important;
	font-weight:bold;
	font-size:16px;
	text-align:center;
	width:100px;
	letter-spacing:5px;
	background-color:#fff !important;
	height: 57px;
	line-height: 30px;
	}
.head-list>li>ul>li>a{
	color: #000;
}
.head-list>li>ul{
	background-color: #fff;
}
.navbar-default .head-list>li.active,.navbar-default .head-list>li:hover{
	background-color:#ccc !important;
	color:#2991E6 !important;
	border-bottom:solid 3px #2991E6;
	}
.head-list>li>a:hover,.head-list>li.active>a{
	color:#2991E6 !important;
	}
.mp-logo{
	padding: 0!important;
}
.navbar-but{
	margin-right:0;
	border:none;
	position: relative;
	right: 0px;
}
.nav-about{
	width:130px; 
	position:absolute;
	right:-16px;
	background-color:rgba(255,255,255,0.9);
	display:none;
	top:60px;
	}
.nav-about li a{
	width:130px;
	font-size:14px;
	font-weight:normal;
	letter-spacing:1px;
	}
.nav-about li a:hover{
	background-color:#F4F4F4 !important;
	color:#2991E6 !important;
	}
.bt-indicators li{
	border-color: #fff;
	background-color: #fff;
	
}
.bt-indicators .active{
	border-color: #2991E6;
	background-color: #2991E6;
}
.item-img{
	width: 100%;
	/*height: 380px;*/
}
.item-img img{
	width: 100% !important;
	height: 100% !important;
}
.col-xs-5 .img-rounded{
		width:100%; height: 152px;
	}
/*首页产品展示区*/
.thumbnail-wrap{
	border: none;
	margin: 0;
}
.thumbnail-wrap .thumbnail-img{
	margin-top: 9px;
	width:100%; 
	height:228px;
	padding:0px;
	overflow: hidden;
}
.thumbnail-wrap .thumbnail-img img{
	width:100%; 
	height:100%;
}
.thumbnail-wrap .caption-title h5{
	text-align: center;
	margin: 0;
}
/*首页产品展示区*/
.nav-items li:hover ul{
	display:block;
}
.mp-design-subtype{
	height:93px;
	margin-bottom:0;
	overflow:hidden;
	color:#666;
	border:none;
	}
.mp-design-subtype .mp-icon{
	text-align:center;
	width:70px; 
	height:70px; 
	border-radius:35px; 
	line-height:92px; 
	float:left;
	margin-left:34px;
	}
.a.mp-design-subtype .active, a.mp-design-subtype:focus, a.mp-design-subtype:hover{
	border: 1px solid #ddd;
	color:#666;
	border:none;
	}
.mp-icon-wrapper{
	float:left; 
	padding:0;
	margin-left:20px; 
	}
.mp-icon-wrapper .mp-icon-text{
	margin-top:10px;
	padding: 0; 
	font-size:12px; 
	height:36px; 
	width:180px; 
	overflow:hidden;
	}
.list-matter li{
	width:100%;
    vertical-align: top;
    margin-top: 4px;
}
.list-matter li a{
    height: 14px;
    line-height: 4px;
    font-size: 14px;
    overflow: hidden;
    color: #666;
	text-decoration: none;	
}
.list-matte li span{
	line-height: 24px;
    float: right;
    color: #999;
}
.friends-link{
	float: left;
    border-right: solid 1px #CCCCCC;
    padding-right: 5px;
    padding-left: 5px;
    background-color: #ccc;
    height: 40px;
    line-height: 40px;
    margin-right: 10px;
}
.panel-friends-link em{
	font-style: normal;
	color:#CCC;
}
/*.container-color{
	background-color: #F2F2F2;
}*/
.panel-friends-link  em:last-child{
	display: none;
}
.panel-friends-link a{
	line-height:40px;
	color: #000;
}
.panel-friends-link{
	margin-top: 10px;
	border-radius: 0;
	border: solid 1px #DDDDDD;
}
.footer{
	background-color:#eaeaea;
}
.position-right{
  right:-20px !important;
  color:#d4d4d4;
}
.position-left{
	left:-20px !important;
	color:#d4d4d4;

}
.nav-paging{
	font-size:0;
}
.nav-paging a, .nav-paging span{
	color:#000;
	display: inline-block;
	border: 1px solid #ddd;
	padding: 6px 12px;
	font-size: 14px;

	}
.nav-paging a:first-child{
	display: none;
}
.nav-paging a+a+, .nav-paging span{
	border-left:none;
}
 .nav-paging span{
 	background-color: #2991E6;
 	border-left:none;
 	border-right:none;
 	border-color: #2991E6;
 	color: #fff !important;
}
.footer-about, .site-copy{
	margin-top:12px;
	}
.site-license{
	margin-top:28px;
	}
.site-copy, .site-license,.footer-about{
	text-align:center;
	}
.site-copy{
	margin-bottom:20px; 
	}
.site-license, .site-license a, .footer .footer-about a, .site-copy, .site-copy a{
	font-size:13px;
	 color:#999;
	 text-decoration:none;
	}
.site-copy a:hover, .site-license a:hover{
	color:#9B9999;
	text-decoration:underline;
	}
.footer .footer-about em{
	font-style: normal;
	color:#999;
	}

.footer .footer-about a:hover{
	text-decoration:underline;
	}
.img-introduce{
	width:1140px;
	height:150px!important;
}
.product-col{
	height:160px! important;
}
.nav-sidebar li a:focus, .nav-sidebar li a:hover, .nav-sidebar li.active a, .nav-sidebar li.active a:focus, .nav-sidebar li.active a:hover{
	color:#fff;
	background-color:#2991E6;
	border-radius:0;
	}
.nav-sidebar li+li{
	margin:4px 0 0 0;
	}
.nav-sidebar li{
	background-color:#f4f4f4;
	width:100%;
	}
.nav-sidebar li a{
	color:#000;
	text-align:center;
	letter-spacing:1px;
	line-height: 30px;
	}
.nav-sidebar-wrapper .nav-sidebar{
	font-size: 16px;
}

.main-container{
		margin-bottom:10px;
}
.page-container .panel-body{
	padding:15px 0 0 0;
		}
.page-container .panel-body p{
	text-indent:2em;
		}
.page-container .panel-heading{
	border-left:solid 4px #2991E6; 
	padding:0 0 0 10px;
	border-radius: 0;
		}
.mp-address li{
	height:60px;
	line-height:40px;
	border:none;
	}
.mp-address li a{
	color:#666;
	text-decoration:none;
	font-size:16px;
	}
.mp-news{
	width: 100%;
	overflow: hidden;
	margin: 0;
}
.news-left{
	width:30%;
	height:144px;
	margin-right:3%;
	padding: 0;
	}
.news-content{
	width:67%;
	padding: 0;
	}
.news-content p{
	text-indent:2em;
	font-size:15px;
	overflow:hidden;
	line-height:2;
	overflow:hidden;
	display: -webkit-box;
	text-overflow: ellipsis;
	overflow : hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	}
.news-list{
	margin-bottom:0;
	}
.news-list li a{
	color:#666;
	font-size:14px !important;
	}

.news-list li{
	border:none;
	border-radius:0;
	}

.nav-paging{
	margin:10px 0 10px 0;
	}
.nav-sidebar .symbol{
	visibility:hidden;
	padding-left:5px;
	font-size:12px;
	}

.nav-sidebar .mp-sidebar-1:hover .symbol,.nav-sidebar .mp-sidebar-1.active .symbol{
	visibility:visible;
	}
.news-date{
	font-size:10px;
	position:absolute;
	bottom:3px;
	right:0px;
	}
.news-list-item .badge-date{
	font-weight:normal;
	border-radius:0;
	background-color:#FFF;
	color:#000;
	padding-right:0;
	font-size: 14px;
	}
.news-list .news-list-item{
	display:list-item;
	list-style-position:inside;
	color:#A5A5A5;
	overflow:hidden;
	border-radius:0;
	margin:0;
	border-bottom:dashed 1px #ccc;
	}
.news-img{
		padding:0; 
		}
.main-container .panel-main-title{
	 border-radius:0;
	}
.nav-img{
	border-radius:100px;
	width:200px;
	height:200px !important;
	}
.masonry-container .item{
	padding-top:20px;
	border-left:solid 1px #DDDDDD;
	border-bottom:solid 1px #DDDDDD;
	}
.item .thumbnail{
	background-color:#f2f2f2;
	}
.item .thumbnail a{
	text-decoration: none;
	}
.masonry-container .item h3{
	text-align:center;
	}
/*服务内容*/
.path-nav>li+li+li:before{
	padding: 0 5px;
    color: #ccc;
    content: ">";
	}
.path-nav>li+li:before{
    content: none;
	}
.path-nav, .path-nav a, .path-nav .active{
	margin:0;
	background:none;
	color:#666;
	border-radius: 0;
	font-size: 16px;
}
.path-nav a:hover{
	color:#747474;
}
.panel-default .news-heading{
	text-align: left;
	padding-left: 15px;
}

/*服务内容结束*/
.panel-default .news-heading, .panel-default .web-heading{
	background:none; 
	border:none;
}
.panel-website p{
	font-size: 16px;
	line-height:2;
	text-indent:2em;
}
/*新闻内容页*/
.panel-default .news-heading h3{
	margin-top: 5px;
	padding:0 0;
	margin-bottom: 0;
	font-size:30px;
}
.panel-default .news-heading{
	padding: 5px 5px;
}
.panel-default .web-heading{
	text-align: center;
}
.row-time-wrap{
	border-bottom:dashed 1px #ccc;
}

.path-nav{
	padding-left: 0px;
}
.row-time-wrap .time-wrap span{
	line-height: 45px;
	font-size: 18px;
}
.time-wrap .bdsharebuttonbox{
	padding:10px 0 10px 15px;
}
.row-time-wrap{
	overflow: hidden;
	margin-bottom: 20px;
}
.time-share .bdsharebuttonbox{
	float: right;
}
.panel-default .panel-news-content a{
	color: #000;
}
.panel-body .digg, .panel-body .rank{
	margin: 0;
	padding: 0;
	list-style: none;

}
.panel-body .digg li, .panel-body .rank li{
	line-height: 25px;
}
.panel-body .digg li a, .panel-body .rank li a{
	color: #000;
}
.nav-sidebar-wrapper .nav-sidebar-default{
	border-radius:0;
   margin-top: 15px;
   border-color: #EFEFEF;
}
.nav-sidebar-default .panel-title{
	font: normal 24px/53px "微软雅黑";
	margin: 0 10px 0 10px;
	border-bottom: solid 1px #EFEFEF;
}
.panel-default .panel-news-content{
	font: normal 18px/200% "微软雅黑";
	padding-left: 0;
	padding-right: 0;
}
.related .news-list .news-list-item a{
	font-size: 16px !important;
}
.related .news-list li span{
	font-size: 14px !important;
}
.keywords .blue{
	color: red !important;
}
.related .blue{
	font-size: 16px;
}
/*新闻内容页结束*/
/*产品页内容*/
.product-wapper {
    height: 180px;
    margin-bottom: 30px;
    overflow: hidden;
}
.product-wapper .product-container{
	width: 48%;
	height: 100%;
	padding: 0;
	margin-right: 2%;
	padding-left: 2%;
}
.product-wapper .product-container .product-img{ 
	width: 100%;
	height: 100%;
}
.product-wapper .product-container h3{
	margin-top: 10px;
	text-align: left;
}
.product-wapper .product-container p{
	font-size: 16px;
	line-height:1.4;
	text-indent: 2em;
	margin: 0;	
}
.row-product-wapper{
	margin: 0;
}
.row-product-wapper .product-wapper {
	position: relative;
}
.row-product-wapper .separator{
	position: absolute;
	height: 100px;
	right: 10px;
	top: 45px;
	border-right: solid 2px #DDDDDD;
	display: block;
}
.row-product-wapper a{
	color: #666;
}
.row-product-wapper a:hover{
	color: #666;
	text-decoration: none;
}
/*产品内容页结束*/
@media(max-width:768px){
	.news-content{
	line-height:3;
	overflow:hidden;
	display: -webkit-box;text-overflow:
	ellipsis;overflow : hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	}
	.news-img{
		height:109px;
		}
}

@media(max-width:767px){
	.thumbnail-wrap .thumbnail-img{
		height:107px;
	}
	.col-xs-5 .img-rounded{
		width:100%;
		 height: 118px;
	}
	.news-container{
	    overflow: hidden;
	    display: -webkit-box;
	    text-overflow: ellipsis;
	    -webkit-line-clamp: 6;
	    -webkit-box-orient: vertical;

}
	.top-nav-wrapper{
		position:relative;

	}
	.head-nav{
		padding-top:0;

	}
	.head-nav .container{
		padding: 0px!important;
	}
	.head-nav .mp-masking{
		position:absolute !important;
		top:43px !important;
		width:100%; 
		height:1500px; 
		background-color:rgba(0,0,0,0.7); 
		position:absolute; 
		top:100px; 
		z-index:2;
		display:none;
	}
	.nav-logo{
	color:#F00 !important;
	font-size:40px;
	margin-top:0px;
	margin-bottom:0px;;
	}
	.head-list{
		margin-bottom:0px;;
	}
	.navbar-default .head-list .active li, .navbar-default .head-list .active li:focus .navbar-default .head-list li:hover{
	background-color:#f1f1f1 !important;
	color:#2991E6 !important;
	border-bottom:solid 2px #2991E6;
	}
	.mp-logo h1{
		height: 42px;
		overflow: hidden;
		width: 100%;
	}
	.nav-items{
		background-color:#FFF;
		position:absolute;
		top:42px;
		right:5px;
		z-index:3;
		display:none;
		margin-top:0;
	}
	.nav-items li{
		border-bottom:solid 3px #FFFFFF;
	}
	.head-list li a{
		width:100%;
		}
	.panel-ndustry{
	padding: 0;
		}
	.item-img{
		width: 100%;
		height: 150px;
	}

	.position-right{
	  right:0px !important;
	}
	.position-left{
		left:0px !important;
	}
	.carousel-control .position-right, .carousel-control .icon-next{
		margin:0;
		}
	.carousel-control .position-left, .carousel-control .icon-next{
		margin:0;
		}
	.product-col{
		height:80px !important;
	}
	.site-license a{
		font-size:12px;
		color:#999;
		text-decoration:none;
	}
	.nav-sidebar li+li a{
		margin:0 0 0 0;
	}
	.nav-sidebar li+li {
		margin:0 0 0 1px;
		}
	.nav-sidebar li a{
		padding:0;
		font-size:16px;
		background-color:#FFF;
		border-radius:0;
		line-height:40px;
		}
	
	.nav-sidebar li{
		height:40px;
		border:none;
		}
	.nav-sidebar .mp-sidebar-1{
		width:23%;
		}
	.nav-sidebar .mp-sidebar-2{
		width:29% ;
		}	
	.nav-sidebar li.active a, .nav-sidebar li.active a:focus, .nav-sidebar li.active a:hover{
		border:none !important; 
	}
	.nav-sidebar-wrapper{
		overflow:hidden;
		border-bottom:solid 2px #2991E6;
		}
	.mp-icon-text{
		width:100% !important;
		}
	.main-container{
		padding:0;
		}
	.panel-ndustry{
		margin-top:10px;
		}
	.mp-dynamic{
		width:100%;
		padding:0;
		}
	.news-left{
		width:40%;
		height:113px;
		}
	.news-content{
		width:57%;
		}
	.news-content p{
		margin:0;
		text-indent:2em;
		font-size:13px;
		overflow:hidden;
		line-height:2;
		overflow:hidden;
		display: -webkit-box;
		text-overflow: ellipsis;
		overflow : hidden;
		text-overflow: ellipsis;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;
	}
	.news-img{
		height:20vw;
		}
	.row-time-wrap .time-share{
		float: left;
		padding-left: 5px;
	}
	.row-time-wrap .time-share .bdsharebuttonbox{
		padding-bottom: 10px;
	}
	.row-time-wrap .time-wrap{
		float: none;
		padding-left: 5px;
		text-align: left !important;
	}
	.panel-default .news-heading h3{
			margin-top: 0px;
			font-size:20px;
		}
	.row-time-wrap .time-wrap span{
		line-height: normal;
		font-size: 15px;
	}
	.product-wapper {
    padding: 0 10px 0 10px;
    height: 109px;
	}
	.product-wapper .product-container p{
	font-size: 16px;
	line-height:1;	
	}		
	/*......*/
}
/*新导航结束*/
.panel-body ul{
	padding-left:0px;}
.list{
	padding-left:0px;
	padding-top:0px;
	padding-bottom:0px;
}
.list li{
	list-style-type:none;
	line-height:30px;
}
.round{
    border-radius: 0;
    padding-left: 0;
    overflow: hidden; 
}
.round .panel-heading{
	-webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
	padding-top:0px;
	padding-bottom:0px;
}
.panel-news p{
	text-indent:2em;
	display: -webkit-box;
	text-overflow: ellipsis;
	overflow : hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 7;
	-webkit-box-orient: vertical;
	margin:5px 0 5px 0;
}
.round .panel-news{
	padding-top:5px;
	padding-bottom:2px;
}

.carousel{
	margin-bottom:15px;
}

.carousel {
    margin-bottom: 15px;
	}

.product-img{
		width:auto;
		height:auto;
		width:100%;
		height:90%
}
.product-slide{
	margin-bottom:0px;
}
.product-slide a{
	color:#000;
	text-decoration:none;
}
.product-row{
	margin-right:0px;
	margin-left:0px;
	margin-top:15px;
	margin-bottom:15px;
}
.product-gradients{
	background-image:none!important;
	width:40px;
}


.product-span{
	margin: 0 auto !important;
	text-align:center;
	margin-top:5px !important;
}

